<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="CalibreMedium.otf">
            <string>Calibre-Medium</string>
        </array>
        <array key="CalibreRegular.otf">
            <string>Calibre-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="149" id="KGk-i7-Jjw" customClass="WeeklyAttendanceTableViewCell" customModule="THR" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="149"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="149"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="19s-NO-4kZ">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="149"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zgo-mH-953">
                                <rect key="frame" x="50" y="46.5" width="220" height="92.5"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="bRl-W4-Wwk">
                                        <rect key="frame" x="0.0" y="10" width="220" height="82.5"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="mRx-o1-YHw">
                                                <rect key="frame" x="0.0" y="0.0" width="60" height="82.5"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="buh-NT-Ydg">
                                                        <rect key="frame" x="0.0" y="0.0" width="60" height="27.5"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Late" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hvk-Jn-yer">
                                                                <rect key="frame" x="18.5" y="0.0" width="23.5" height="27.5"/>
                                                                <fontDescription key="fontDescription" name="Calibre-Regular" family="Calibre" pointSize="12"/>
                                                                <color key="textColor" name="lightGray"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstItem="Hvk-Jn-yer" firstAttribute="top" secondItem="buh-NT-Ydg" secondAttribute="top" id="Gtq-Dz-REo"/>
                                                            <constraint firstAttribute="bottom" secondItem="Hvk-Jn-yer" secondAttribute="bottom" id="yGh-Gj-q2m"/>
                                                            <constraint firstItem="Hvk-Jn-yer" firstAttribute="centerX" secondItem="buh-NT-Ydg" secondAttribute="centerX" id="zFq-ZU-As8"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="081-lH-HTD">
                                                        <rect key="frame" x="0.0" y="27.5" width="60" height="27.5"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="0.0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UHG-ee-3cU">
                                                                <rect key="frame" x="20.5" y="0.0" width="19.5" height="27.5"/>
                                                                <fontDescription key="fontDescription" name="Calibre-Medium" family="Calibre" pointSize="14"/>
                                                                <color key="textColor" red="0.0" green="0.44962340589999999" blue="0.78072684999999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstItem="UHG-ee-3cU" firstAttribute="top" secondItem="081-lH-HTD" secondAttribute="top" id="XoS-Lk-txq"/>
                                                            <constraint firstAttribute="bottom" secondItem="UHG-ee-3cU" secondAttribute="bottom" id="mLK-tP-wye"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="c2k-29-E4p">
                                                        <rect key="frame" x="0.0" y="55" width="60" height="27.5"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hour" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qb2-CM-1eh">
                                                                <rect key="frame" x="17" y="0.0" width="26.5" height="27.5"/>
                                                                <fontDescription key="fontDescription" name="Calibre-Regular" family="Calibre" pointSize="12"/>
                                                                <color key="textColor" name="lightGray"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstItem="Qb2-CM-1eh" firstAttribute="top" secondItem="c2k-29-E4p" secondAttribute="top" id="6BI-d8-hKg"/>
                                                            <constraint firstAttribute="bottom" secondItem="Qb2-CM-1eh" secondAttribute="bottom" id="R40-96-Nub"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstItem="UHG-ee-3cU" firstAttribute="centerX" secondItem="Hvk-Jn-yer" secondAttribute="centerX" id="5hK-QZ-yM2"/>
                                                    <constraint firstItem="Qb2-CM-1eh" firstAttribute="centerX" secondItem="UHG-ee-3cU" secondAttribute="centerX" id="fpT-Ob-gFz"/>
                                                    <constraint firstAttribute="width" constant="60" id="o85-0n-bzc"/>
                                                </constraints>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="28M-NY-96u">
                                                <rect key="frame" x="80" y="0.0" width="60" height="82.5"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="X4z-ed-5xc">
                                                        <rect key="frame" x="0.0" y="0.0" width="60" height="27.5"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Work" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="W4h-2N-Cd7">
                                                                <rect key="frame" x="16" y="0.0" width="28" height="27.5"/>
                                                                <fontDescription key="fontDescription" name="Calibre-Regular" family="Calibre" pointSize="12"/>
                                                                <color key="textColor" name="lightGray"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstItem="W4h-2N-Cd7" firstAttribute="centerX" secondItem="X4z-ed-5xc" secondAttribute="centerX" id="3bL-Y6-qN4"/>
                                                            <constraint firstAttribute="bottom" secondItem="W4h-2N-Cd7" secondAttribute="bottom" id="8St-wL-rGE"/>
                                                            <constraint firstItem="W4h-2N-Cd7" firstAttribute="top" secondItem="X4z-ed-5xc" secondAttribute="top" id="d1a-Kl-6el"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4kX-Mr-R78">
                                                        <rect key="frame" x="0.0" y="27.5" width="60" height="27.5"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="0.0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="td7-8N-jzM">
                                                                <rect key="frame" x="20.5" y="0.0" width="19.5" height="27.5"/>
                                                                <fontDescription key="fontDescription" name="Calibre-Medium" family="Calibre" pointSize="14"/>
                                                                <color key="textColor" red="0.0" green="0.44962340589999999" blue="0.78072684999999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="td7-8N-jzM" secondAttribute="bottom" id="hpb-o9-bg9"/>
                                                            <constraint firstItem="td7-8N-jzM" firstAttribute="top" secondItem="4kX-Mr-R78" secondAttribute="top" id="p7M-4r-tax"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3sU-6c-AyF">
                                                        <rect key="frame" x="0.0" y="55" width="60" height="27.5"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hour" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6fa-Po-3z0">
                                                                <rect key="frame" x="17" y="0.0" width="26.5" height="27.5"/>
                                                                <fontDescription key="fontDescription" name="Calibre-Regular" family="Calibre" pointSize="12"/>
                                                                <color key="textColor" name="lightGray"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstItem="6fa-Po-3z0" firstAttribute="top" secondItem="3sU-6c-AyF" secondAttribute="top" id="4kT-P1-M4X"/>
                                                            <constraint firstAttribute="bottom" secondItem="6fa-Po-3z0" secondAttribute="bottom" id="yZ7-Q1-I55"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstItem="6fa-Po-3z0" firstAttribute="centerX" secondItem="td7-8N-jzM" secondAttribute="centerX" id="ZpQ-IE-KQo"/>
                                                    <constraint firstItem="td7-8N-jzM" firstAttribute="centerX" secondItem="W4h-2N-Cd7" secondAttribute="centerX" id="e1A-5i-qiH"/>
                                                </constraints>
                                            </stackView>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="Wlc-5X-Ksr">
                                                <rect key="frame" x="160" y="0.0" width="60" height="82.5"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2a9-Pj-LP2">
                                                        <rect key="frame" x="0.0" y="0.0" width="60" height="27.5"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Overtime" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FxU-M5-VeS">
                                                                <rect key="frame" x="5.5" y="0.0" width="49" height="27.5"/>
                                                                <fontDescription key="fontDescription" name="Calibre-Regular" family="Calibre" pointSize="12"/>
                                                                <color key="textColor" name="lightGray"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="FxU-M5-VeS" secondAttribute="bottom" id="6Yx-29-MBq"/>
                                                            <constraint firstItem="FxU-M5-VeS" firstAttribute="centerX" secondItem="2a9-Pj-LP2" secondAttribute="centerX" id="DAN-OO-nW9"/>
                                                            <constraint firstItem="FxU-M5-VeS" firstAttribute="top" secondItem="2a9-Pj-LP2" secondAttribute="top" id="L5S-Qu-vGL"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jod-Za-usg">
                                                        <rect key="frame" x="0.0" y="27.5" width="60" height="27.5"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="0.0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xcB-Pm-pWL">
                                                                <rect key="frame" x="20.5" y="0.0" width="19.5" height="27.5"/>
                                                                <fontDescription key="fontDescription" name="Calibre-Medium" family="Calibre" pointSize="14"/>
                                                                <color key="textColor" red="0.0" green="0.44962340589999999" blue="0.78072684999999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="xcB-Pm-pWL" secondAttribute="bottom" id="IBs-8J-otz"/>
                                                            <constraint firstItem="xcB-Pm-pWL" firstAttribute="top" secondItem="Jod-Za-usg" secondAttribute="top" id="QxC-Wl-dRJ"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lgp-sE-loE">
                                                        <rect key="frame" x="0.0" y="55" width="60" height="27.5"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hour" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="u1O-XR-wzO">
                                                                <rect key="frame" x="17" y="0.0" width="26.5" height="27.5"/>
                                                                <fontDescription key="fontDescription" name="Calibre-Regular" family="Calibre" pointSize="12"/>
                                                                <color key="textColor" name="lightGray"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="u1O-XR-wzO" secondAttribute="bottom" id="1Co-qi-EsL"/>
                                                            <constraint firstItem="u1O-XR-wzO" firstAttribute="top" secondItem="lgp-sE-loE" secondAttribute="top" id="c6H-oS-Ov2"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstItem="u1O-XR-wzO" firstAttribute="centerX" secondItem="xcB-Pm-pWL" secondAttribute="centerX" id="mBf-k2-b7i"/>
                                                    <constraint firstItem="xcB-Pm-pWL" firstAttribute="centerX" secondItem="FxU-M5-VeS" secondAttribute="centerX" id="vM9-XP-DMf"/>
                                                </constraints>
                                            </stackView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="bRl-W4-Wwk" secondAttribute="bottom" id="8K5-bL-nUd"/>
                                    <constraint firstAttribute="trailing" secondItem="bRl-W4-Wwk" secondAttribute="trailing" id="Rba-qn-H2y"/>
                                    <constraint firstItem="bRl-W4-Wwk" firstAttribute="leading" secondItem="Zgo-mH-953" secondAttribute="leading" id="b4Y-eT-MME"/>
                                    <constraint firstItem="bRl-W4-Wwk" firstAttribute="top" secondItem="Zgo-mH-953" secondAttribute="top" constant="10" id="cJk-og-Brv"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Work Hours This Week" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="deE-4X-hux">
                                <rect key="frame" x="73" y="16" width="174" height="20.5"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20.5" id="m1u-aq-ojx"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="deE-4X-hux" firstAttribute="centerX" secondItem="19s-NO-4kZ" secondAttribute="centerX" id="Q3R-cL-6Sq"/>
                            <constraint firstItem="deE-4X-hux" firstAttribute="top" secondItem="19s-NO-4kZ" secondAttribute="top" constant="16" id="Yin-9C-W9m"/>
                            <constraint firstAttribute="bottom" secondItem="Zgo-mH-953" secondAttribute="bottom" constant="10" id="cwN-sJ-4iH"/>
                            <constraint firstItem="Zgo-mH-953" firstAttribute="centerX" secondItem="19s-NO-4kZ" secondAttribute="centerX" id="of9-Oe-sQO"/>
                            <constraint firstItem="Zgo-mH-953" firstAttribute="top" secondItem="deE-4X-hux" secondAttribute="bottom" constant="10" id="vtp-Ko-iHV"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="19s-NO-4kZ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="3mG-nO-mYb"/>
                    <constraint firstAttribute="bottom" secondItem="19s-NO-4kZ" secondAttribute="bottom" id="U0k-s2-sIw"/>
                    <constraint firstItem="19s-NO-4kZ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="XrT-JG-H9K"/>
                    <constraint firstAttribute="trailing" secondItem="19s-NO-4kZ" secondAttribute="trailing" id="lgg-KY-6Es"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lateValueLabel" destination="UHG-ee-3cU" id="zNb-Gl-3VK"/>
                <outlet property="overtimeValueLabel" destination="xcB-Pm-pWL" id="GQ9-me-Ljq"/>
                <outlet property="workValueLabel" destination="td7-8N-jzM" id="c34-ey-Y3j"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="149.66517857142856"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="lightGray">
            <color red="0.41200000047683716" green="0.41200000047683716" blue="0.41200000047683716" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
        </namedColor>
    </resources>
</document>
